/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/ * Corrects block display not defined in IE8/9. */

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {display: block}

/* Corrects inline-block display not defined in IE8/9. */

audio,canvas,video {display : inline-block}
    
/* Prevents modern browsers from displaying 'audio' without controls */

audio:not([controls]) { display: none;height: 0}

/* Addresses styling for 'hidden' attribute not present in IE8/9. */

[hidden] {display: none}


/* =============================================================================
   Base
   ========================================================================== */

/* 1. Sets default font family to sans-serif.
 * 2. Prevents iOS text size adjust after orientation change, without disabling user zoom. */
html {
    font-family: sans-serif; /* 1 */
/* 日本語のfont-familyへの対応 */
     font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
    color: #404040;
    letter-spacing: 1px;
}

/* Removes default margin. */
body { margin : 0}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre { margin: 0} /*上方向のmarginを0にします */

ul, li , dt , dd{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style:none;
}

/* =============================================================================
   Links
   ========================================================================== */

/* Addresses `outline` inconsistency between Chrome and other browsers. */

a:focus { outline: thin dotted}

/* Improves readability when focused and also mouse hovered in all browsers. */

a:hover,a:active { outline : 0}


/* =============================================================================
   Typography
   ========================================================================== */

html { font-size: 80%} /* レスポンシブ   タイプセッティングへの対応 */

@media (max-width: 350px) {html { font-size: 70%}} /* iPhone5クラスの幅の画面の場合はデフォルト文字サイズを少し小さくする */

/* Addresses `h1` font sizes within `section` and `article` in Firefox 4+, Safari 5, and Chrome. */

/* 禁則処理の追加 */
p,li,dt,dd,th,td,pre{
-ms-line-break: strict;
line-break: strict;
-ms-word-break: break-strict;
word-break: break-strict}

/*Addresses styling not present in IE 8/9, Safari 5, and Chrome.*/

abbr[title] { border-bottom : 1px dotted}

/* Addresses style set to `bolder` in Firefox 4+, Safari 5, and Chrome.*/

b, strong { font-weight : bold}

/*Addresses styling not present in Safari 5 and Chrome.*/
dfn { font-style: italic}

/*Addresses styling not present in IE 8/9.*/
mark { background: #ff0;
color: #000}

/* Corrects font family set oddly in Safari 5 and Chrome.*/
code, kbd, pre, samp {
font-family: monospace, serif;
font-size: 1em}

/*Improves readability of pre-formatted text in all browsers.*/
pre {
white-space: pre;
white-space: pre-wrap;
word-wrap: break-word}


/*Sets consistent quote types.*/
q {quotes: “\201C” “\201D” “\2018” “\2019”;}

/*Addresses inconsistent and variable font size in all browsers.*/
small {font-size: 80%;}

/*Prevents `sub` and `sup` affecting `line-height` in all browsers.*/
sub, sup {
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline}

sup {top: -0.5em}
sub {bottom: -0.25em}


/*=================================================================
   Embedded content
=================================================================*/
/*Removes border when inside `a` element in IE 8/9.*/


img {
max-width :100%; /* フルードイメージへの対応 */
vertical-align: middle; /* 追加箇所 */
border: 0}

/* IE8 max-widthバグへの対応*/
/* .ie8 img{width: auto; height: auto} */

/* Corrects overflow displayed oddly in IE 9.*/
svg:not(:root) {overflow: hidden}


/* =============================================================================
   Figures
   ========================================================================== */

/*Addresses margin not present in IE6/7/8/9, S5, O11*/

figure {margin: 0}


/* =============================================================================
   Forms
   ========================================================================== */


/* Define consistent border, margin, and padding*/

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/* 1. Corrects color not being inherited in IE 8/9.
 2. Remove padding so people aren’t caught out if they zero out fieldsets. */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */}

/* 1. Corrects font family not being inherited in all browsers.
 * 2. Corrects font size not being inherited in all browsers.
 * 3. Addresses margins set differently in Firefox 4+, Safari 5, and Chrome */

button, input, select, textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 2 */
	margin: 0; /* 3 */}

/*Addresses Firefox 4+ setting `line-height` on `input` using `!important` in  the UA stylesheet.*/

button,input {line-height: normal; /* 1 */}

/* 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`  and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type `input` and others. */

button,
input[type="button"],  /* 1 */
input[type="reset"], 
input[type="submit"] {
-webkit-appearance: button; /* 2 */
cursor: pointer; /* 3 */}/
}

/*Re-set default cursor for disabled elements. */
button[disabled],
input[disabled] {cursor: default}


/* 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9*/

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */


input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none}

/* Removes inner padding and border in Firefox 4+. */
button::-moz-focus-inner,
input::-moz-focus-inner {
border: 0;
padding: 0}

/* 1. Removes default vertical scrollbar in IE 8/9.
 * 2. Improves readability and alignment in all browsers. */
textarea {
overflow: auto; /* 1 */
vertical-align: top; /* 2 */}


/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}
input::placeholder{
    color: #AAA; 
}
/* リセット記述終了 */

/* clearfix
------------------------------------------------------------*/
.security{
	pointer-events: none;
}
.clearfix:after {
	content: '';
	display: block;
	clear: both;
	height:0;
}

div,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,table,pre,dt,dd,li {
	box-sizing: border-box;	
}


html, body {
	padding-top: 0;
	height: 100%;
	width: 100%;
	
}


/*top*/
.headerWrap{
	width: 100%;
	background-image:url(../images/header-bg.gif);
	background-size: 100px;
	background-position: center center;
	background-repeat: repeat;
}
.headerTitleWrap{
	width: 100%;
	background: rgb(255,229,127);
	background: linear-gradient(135deg, rgba(255,229,127,1) 0%, rgba(255,240,178,1) 50%, rgba(255,229,127,1) 100%);	color: #fff;
	color: #c38a39;

}
.headerTitleWrap h1{
	font-size: 1.0em;
	line-height: 1.2em;
	font-weight: bold;
	max-width: 1200px;
	margin: auto;
	width: 100%;
	padding: 0.5em 1em 0.3em 1em;
	text-align: center;
}
@media (max-width: 639px) {
	.headerTitleWrap h1{
		font-size: 1.0em;
		letter-spacing: -0.2px;
		padding: 0.5em 0.5em 0.3em 0.5em;
	}

}
@media (max-width: 459px) {
	.headerTitleWrap h1{
		font-size: 0.85em;
		letter-spacing: -0.5px;
		padding: 0.5em 0.25em 0.3em 0.25em;
	}

}

.mainWrap{
	background-image:url(../images/ninsho_mainvisual_pc.jpg?ver2024a09a);
	background-size: 100%;
	background-position: center top;
	background-repeat: no-repeat;
}
.mainArea{
	max-width: 1500px;
	width: 100%;
	margin: auto;
	position: relative;
}
.mainAreaDIV1{
	
	width: 80%;
    max-width: 800px;
    margin: 0 auto 0 auto;
    padding: 53% 0 0 0;
    height: auto;
}

.mainAreaText1{
	width: 86%;
	display: block;
	margin: 0% auto 0 auto;
}


.mainAreaTime{
	width: 100%;
	display: block;
	margin: 2.5% auto 0 auto;
}


.headerQRDIV1{
	position: absolute;
	top: 25px;
	left: 10px;
	
}
.headerQRDIV1 img{
	width: 260px;
	height: auto;
	display: block;
}
@media (max-width: 1919px) {
.mainWrap{
	background-size: 1920px;
}
}
@media (max-width: 1399px) {
	.mainWrap{
		background-size: 137%;
	}
	.mainAreaDIV1{
	
		padding: 55% 0 0 0 ;
	}

	.mainAreaText1{
		width: 80%;
	}
	
	

}
@media (max-width: 639px) {
	.mainWrap{
	background-image:url(../images/ninsho_mainvisual_sp.jpg?ver2024a09a);
	background-size: contain;
	background-position: center top;
	background-repeat: no-repeat;
}
	.mainAreaDIV1{
		position: relative;
		
		width: 90%;
		max-width: 400px;
		margin: 0 auto 0 auto;
		padding: 108% 0 0 0 ;
		height: auto;
		right: auto;
		left: auto;
		top: initial;
		
	}
	.mainAreaText1{
		width: 100%;
	}

	.mainAreaTime{
		width: 85%;
		display: block;
		margin: 4% auto 0 auto;
	}
	.mainAreaTel{
		width: 66%;
		display: block;
		margin: 0% auto 0 auto;
	}
	.headerQRDIV1{
		display: none;
	}

}
@media (max-width: 499px) {
	.mainArea{
		
	}
}








	






.enterArea{
	background: rgb(255,228,119);
	background: linear-gradient(110deg, rgba(255,228,119,1) 0%, rgba(255,240,179,1) 50%, rgba(255,228,119,1) 100%);	padding: 2em 1.5em 1.5em 1.5em;
	border-radius: 70px;
	border: 15px solid #fff;
	width: 60%;
	max-width: 480px;
	margin: 2% auto 0 auto;
	text-align: center;
}
.enterDIV1{
	width: 80%;
	margin: auto;
	/* display: flex;
	flex-wrap: wrap;
	flex-diretion: row;
	justify-content: center;
	align-items: stretch; */
}
/* .enterDIV1 a{
	width: 38%;
	margin: 0 6%;
} */
.enterDIVBTN1_1{
	width: 37%;
	display: block;
	margin: auto;
}
.enterDIVBTN1_2{
	width: 37%;
	display: block;
	margin: 1em auto 0 auto;
}
.enterDIV18text{
	width: 100%;
	max-width: 270px;
	height: auto;
	display: block;
	margin: 3% auto 0 auto;
}
.enterDIVBTN2{
	width: 50%;
	height: auto;
	display: block;
	margin: 2% auto 0 auto;
}
.enterDIVBTN2 img{
	width: 100%;
	height: auto;
}
.enterDIVBTN3{
	width: 25%;
	height: auto;
	display: block;
	margin: 3% auto 0 auto;
}
.enterDIVBTN3 img{
	width: 100%;
	height: auto;
}
@media (max-width: 999px) {
	.enterArea{
		border: 1.8vw solid #fff;
	}
}
@media (max-width: 639px) {
	.enterArea{
		width: 80%;
		border: none;
		border-radius: 30px;
		padding: 2em 1em;
		margin: 8% auto 0 auto;
		
	}
}




.bannerArea{
	clear: both;
	margin:0 auto 0 auto;
	padding:2.5% 2em 0 2em;
	text-align: center;
	max-width: 1200px;
}
.bannerArea img{
	height: auto;
}
.banner1{
	width: 100%;
	max-width: 500px;
	display: block;
	margin:0 auto 0 auto;
}
.banner2{
	width: 100%;
	max-width: 500px;
	display: block;
	margin:3% auto 0 auto;
}
.bannerOnlyPC{
	display: block;
}
.bannerOnlySP{
	display: none;
}
.footerText1{
	margin: 4em auto 0 auto;
	text-align: center;
	padding: 0 1em;
	font-size: 0.9em;
}
.footerCopy1{
	margin: 2em auto 0 auto;
	text-align: center;
	font-size: 0.75em;
}
@media (max-width: 639px) {
	.bannerArea{
		clear: both;
		margin:0 auto 0 auto;
		padding:3em 2em 0 2em;
		text-align: center;
		max-width: 1200px;

	}
	.bannerOnlyPC{
		display: none;
	}
	.bannerOnlySP{
		display: block;
	}
}
	


/*各バナー*/

.bannerDIV1{
	margin: 0 auto 0.5em auto;
}

